Skip to main content
GET
/
comment
/
{taskId}
Get Task Comments
curl --request GET \
  --url https://cloud.kaneo.app/api/comment/{taskId} \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "taskId": "<string>",
    "userId": "<string>",
    "content": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z",
    "user": {
      "name": "<string>",
      "image": "<string>"
    }
  }
]

Authorizations

Authorization
string
header
required

Bearer token authentication

Path Parameters

taskId
string
required

Response

200 - application/json

List of comments for the task

id
string
required
taskId
string
required
userId
string
required
content
string
required
createdAt
string<date-time>
required
updatedAt
string<date-time>
required
user
object